Package org.eclipse.e4.ui.css.core.sac

# Interface IDocumentHandlerFactory

All Known Implementing Classes:
  `DocumentHandlerFactory`, `DocumentHandlerFactoryImpl`

public interface IDocumentHandlerFactory
Factory interface to get instance of `ExtendedDocumentHandler`.

## Method Summary

Modifier and Type
Method
Description
`ExtendedDocumentHandler`
`makeDocumentHandler()`
Return default instance of `ExtendedDocumentHandler`.

## Method Details

### makeDocumentHandler

ExtendedDocumentHandler makeDocumentHandler()
Return default instance of `ExtendedDocumentHandler`.